IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TALEPACIKLAMA' AND SYSOBJECTS.name = 'HATABILDIRIM')
ALTER TABLE dbo.HATABILDIRIM ADD TALEPACIKLAMA nvarchar(1000) NULL

GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TALEPACIKLAMASGTARIHI' AND SYSOBJECTS.name = 'HATABILDIRIM')
ALTER TABLE dbo.HATABILDIRIM ADD TALEPACIKLAMASGTARIHI DATETIME NULL

GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TALEPACIKLAMASGKULLANICI' AND SYSOBJECTS.name = 'HATABILDIRIM')
ALTER TABLE dbo.HATABILDIRIM ADD TALEPACIKLAMASGKULLANICI NVARCHAR(50) NULL

GO